» Ubuntu » Pakketten

Error

two or more packages specified (ruby-rack raring)